aboutsummaryrefslogtreecommitdiffstats
path: root/script/setup
diff options
context:
space:
mode:
Diffstat (limited to 'script/setup')
-rwxr-xr-xscript/setup6
1 files changed, 6 insertions, 0 deletions
diff --git a/script/setup b/script/setup
new file mode 100755
index 0000000..e81eacf
--- /dev/null
+++ b/script/setup
@@ -0,0 +1,6 @@
+#!/bin/bash
+bundle install
+
+if [ $? ]; then
+ bundle exec rake dev:setup
+fi